=== debian/changelog ===
sstimap (1.3-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegria <daniruiz@kali.org>  Mon, 16 Feb 2026 15:24:10 +0100
