=== debian/control ===
Source: sstimap
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-requests,
 python3-urllib3,
 python3-mechanize,
 python3-html5lib,
Standards-Version: 4.7.3
Homepage: https://github.com/vladko312/SSTImap
Vcs-Browser: https://gitlab.com/kalilinux/packages/sstimap
Vcs-Git: https://gitlab.com/kalilinux/packages/sstimap.git

Package: sstimap
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-requests,
 python3-urllib3,
 python3-mechanize,
 python3-html5lib,
Description: Automatic SSTI detection tool with interactive interface
 SSTImap is a penetration testing software that can check websites for Code
 Injection and Server-Side Template Injection vulnerabilities and exploit them,
 giving access to the operating system itself.
