=== debian/tests/control ===
Test-Command: sstimap -h
Restrictions: superficial
