=== debian/watch ===
Version: 5

Template: Github
Owner: vladko312
Project: SSTImap
